﻿
/* ============== [ Global cookie notification ] ==============

// Note:
// These are all the styles that are required for the 
// self-contained cookie notication component.

*/

/* 
-------------------------------------------------------- 
Cookie notification
--------------------------------------------------------
*/

.cookie-notification {
    background: #0B276D;
    padding: 10px 0;
    display: none;
}

/* Cookie notification wrapper */

.cookie-notification .cookie-wrapper {
    max-width:980px;
    margin: 0 auto;
}

/* Cookie content */

.cookie-notification .cookie-content {
    border: 1px solid #4B5F93;
    padding: 10px;
    position: relative;
    margin: 0 10px;
    background: #304783; /* Default */
    background: -webkit-linear-gradient(top, #304783 0%,#4B5F93 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #304783 0%,#4B5F93 100%); /* IE10+ */
    background: linear-gradient(top, #304783 0%,#4B5F93 100%); /* W3C */
}

    .cookie-notification .cookie-content:after {
        clear: both;
        content: ".";
        display: block;
        font-size: 0;
        height: 0;
        visibility: hidden;
    }

/* Info roundel */

.cookie-notification .info-roundel {
    width: 24px;
    height: 24px;
    display: block;
    position: absolute;
    border-radius: 12px;
    top: 10px;
    left: 10px;
    color: #FFF;
    font-size: 16px;
    line-height: 1.5;
    font-family: Arial, sans-serif;
    font-weight: bold;
    background: #E31B38; /* Default */
    background: -webkit-linear-gradient(top, #E31B38 0%,#B61F27 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #E31B38 0%,#B61F27 100%); /* IE10+ */
    background: linear-gradient(top, #E31B38 0%,#B61F27 100%); /* W3C */
    text-align: center;
}

/* Cookie message */

.cookie-notification .cookie-msg {
}

    .cookie-notification .cookie-msg p {
        color: #FFF;
        font-size: 12px;
        margin: 0;
        padding: 0;
        font-family: Arial, sans-serif;
        padding-left: 35px;
        padding-right:75px;
        line-height: 1.5;
    }

        .cookie-notification .cookie-msg p a {
            color: #FFF;
            text-decoration: underline;
        }

/* Cookie call to action */

.cookie-notification .cta {
    position:absolute;
    right:10px;
    top:10px;
}

    .cookie-notification .cta a {
        background: #0D2B77;
        background: -webkit-linear-gradient(top, #314A8B 0%,#0D2B77 100%); /* Chrome10+,Safari5.1+ */
        background: -ms-linear-gradient(top, #314A8B 0%,#0D2B77 100%); /* IE10+ */
        background: linear-gradient(top, #314A8B 0%,#0D2B77 100%); /* W3C */
        text-decoration: none;
        color: #FFF;
        border: 1px solid #FFF;
        font-size: 12px;
        font-family: Arial, sans-serif;
        padding: 5px 12px;
        display: inline-block;
    }

        .cookie-notification .cta a:hover {
            color: #EEE;
            background: #314A8B;
            background: -webkit-linear-gradient(top, #0D2B77 0%,#314A8B 100%); /* Chrome10+,Safari5.1+ */
            background: -ms-linear-gradient(top, #0D2B77 0%,#314A8B 100%); /* IE10+ */
            background: linear-gradient(top, #0D2B77 0%,#314A8B 100%); /* W3C */
        }

@media screen and (max-width:569px) {

    .cookie-notification .cookie-msg p {
        padding-right:0;
        padding-bottom:37px;
    }
    
    .cookie-notification .cta {
        right: 10px;
        bottom: 10px;
        top:auto;
    }

}
